Subject: Info req.: Methods & Principles in Medicinal Chemistry

From: "Eugene Radchenko" <[email-masked]>
Date: Wed, 21 Jun 1995 21:23:20 +0400 (MSD)

Dear CCLers,

By any chance, can someone please mail me the series programme and ordering
information for the book series:
  Methods and Principles in Medicinal Chemistry
published recently by the VCH Weinheim.

      Thank you for your attention                   Eugene
--
--------------------------------------------------------------------
Eugene V. Radchenko           Graduate Student in Computer Chemistry
E-mail: [email-masked]                Fax: +7-(095)939-0290 
Ordinary mail:  Chair of Organic Chemistry, Department of Chemistry,
                      Moscow State University, 119899 Moscow, Russia
*****************  Disappearances are deceptive  *******************